Instalacja proxmox 4 na debian jessie (debian 8)

Standardowa instalacja podana w tym linku w systemie debian 8 kończy sie błedem związanym z zależnościami:

 

Problemem jest brak bibliotek w wymaganej wersji.
Rozwiązanie to symlink do istniejacych bibliotek i ponowna instalacja:

 

One Comment

Add a Comment

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *